Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1561671 - Review Request: golang-grpc-go4 - A high performance, open source, general RPC framework
Summary: Review Request: golang-grpc-go4 - A high performance, open source, general RP...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1561661
TreeView+ depends on / blocked
 
Reported: 2018-03-28 16:53 UTC by Robert-André Mauchin 🐧
Modified: 2018-06-02 21:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-05 20:31:02 UTC
Type: ---
Embargoed:
jsmith.fedora: fedora-review+


Attachments (Terms of Use)

Description Robert-André Mauchin 🐧 2018-03-28 16:53:59 UTC
Spec URL: https://copr-be.cloud.fedoraproject.org/results/eclipseo/rclone/fedora-rawhide-x86_64/00731204-golang-grpc-go4/golang-grpc-go4org.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/eclipseo/rclone/fedora-rawhide-x86_64/00731204-golang-grpc-go4/golang-grpc-go4-0-0.1.20180322git11d0a25.fc29.src.rpm

Description:
Experimental branch of gRPC: a high performance, open source, general RPC 
framework.

Fedora Account System Username: eclipseo

Comment 1 Jared Smith 2018-03-30 22:21:03 UTC
This package is APPROVED, as it conforms to the Fedora Packaging Guidelines.

Comment 2 Gwyn Ciesla 2018-04-17 15:01:44 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-grpc-go4

Comment 3 Fedora Update System 2018-04-21 14:57:42 UTC
golang-grpc-go4-0-0.1.20180421git11d0a25.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f01fecf8f9

Comment 4 Fedora Update System 2018-04-22 10:37:14 UTC
golang-go4-0-0.3.20180422git12aee24.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1bab024ef4

Comment 5 Fedora Update System 2018-04-23 22:51:13 UTC
golang-grpc-go4-0-0.1.20180421git11d0a25.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f01fecf8f9

Comment 6 Fedora Update System 2018-04-23 22:51:58 UTC
golang-go4-0-0.3.20180422git12aee24.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1bab024ef4

Comment 7 Fedora Update System 2018-05-05 20:31:02 UTC
golang-grpc-go4-0-0.1.20180421git11d0a25.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-05-05 20:31:20 UTC
golang-go4-0-0.3.20180422git12aee24.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-05-24 19:19:31 UTC
golang-grpc-go4-0-0.1.20180421git11d0a25.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f9b456ff39

Comment 10 Fedora Update System 2018-05-25 15:43:18 UTC
golang-grpc-go4-0-0.1.20180421git11d0a25.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f9b456ff39

Comment 11 Fedora Update System 2018-06-02 21:08:06 UTC
golang-grpc-go4-0-0.1.20180421git11d0a25.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.